Subject: Re: REPLACEMENT ORDERS
From: Daniele Castiglioni <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Vishal Singh <[email-masked]>
Date: Fri, 12 Feb 2021 07:59:50 -0700 (MST)

Hi Heta, 

I confirm I will go through all the UK Tickets and advise the customer in those tickets where we have not yet inform them about customs fees. 

Best regards, 
Daniele 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Vishal Singh" <[email-masked]> 
Sent: Friday, 12 February, 2021 20:09:56 
Subject: RE: REPLACEMENT ORDERS 

Hi Daniele, 

As we’ve now had two customers, who paid the customs fees, please inform all customers asap to reject the delivery if fees are requested. Then we’ll need to ask Customer Service to place new orders. 

Thank you! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Daniele Castiglioni <[email-masked]> 
Sent: 27. januar 2021 13:37 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Re: REPLACEMENT ORDERS 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Noted. 

I'll check the tickets and I will call the customer. I think it is the best way to explain the current situation and all the points mentioned below. 

Best regards, 

Daniele 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daniele Castiglioni" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 27 January, 2021 17:52:19 
Subject: FW: REPLACEMENT ORDERS 

Hi Daniele, 

Could you please check the UK tickets, as advised by Customer Service below. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992604316%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O%2BrUOT5dH8aD1ruYE2%2Fauzhs4KFk9J7KuEysCLdG0TM%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992604316%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xb%2BKQRJpswGgWtA6mezWZpnLzYMF5gFi4KAAatSomy4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992614319%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tut77NfX%2FaINJqGdIaIdtALuXL1tM2AKsRyO%2BPw4Au4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992614319%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pmXR5Lvs3y3%2FUtt9%2BzCXhLT3e6aBJ2Te21gtSwl%2B5ZQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992624314%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CsTt6AdShDPULoex632OrGiF5wgcIpzcYuDo4raY2mc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992624314%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RUC1vtcgVzZqEa37S1v6Xm1E0NnO39cIlU0EcU0Hk%2FI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992634303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gLHNDRsnPobnuAXsM6GB3Jn2HIkRUTBZymemyE3W2ww%3D&reserved=0 ] 

From: EPOS Customer Service United Kingdom < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 27. januar 2021 13:12 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: REPLACEMENT ORDERS 

Hi Heta 

As you know we have had trouble with UPS deliveries since Brexit. 

We are working through all replacement orders that have been despatched this month. The UPS website has not been updating properly so we don’t know which customers have received their replacements. 

Could you contact the below customers and ask it they have had their replacement delivered. If they haven’t can you advise that we will send out another order. Can you advise them that if they receive a request for customs payment to refuse it and the order should be returned back to Arvato. Could you also ask them that if they receive a duplicate order can they refuse the delivery of the second order so this will also be returned to Arvato. 

	

RMA 109598 

RMA 116123 

RMA 116796 

RMA 117676 

RMA 117958 

RMA 118770 

RMA 118967 

RMA 119235 

RMA 119446 

RMA 120289 

RMA 120754 

RMA 120793 

RMA 121096 

RMA 121243 

RMA 121396 

RMA 121505 

RMA 121804 

RMA 121860 

RMA 122213 

RMA 12242 

RMA 122468 

RMA 122708 

RMA 122862 

RMA 123865 

RMA 124002 

RMA 124357 

RMA 124371 

RMA 124428 

RMA 124439 

RMA 124657 

RMA 124675 

RMA 124886 

RMA 2119042 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992634303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ekO%2BTQSvkNR4sX%2FmwCq1EQEdn1fN5x83laFoC3WnGBw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992644303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P37lbeuSSY3AjnaH%2FEd0yVkSZMfJ7I0NS6jA6Gi1eHU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992644303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cynU15xxbbnrAoV33eO0Se8YB%2BGUYYck6e80YNnDFUA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992654293%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VEEOI%2FcKFSjJR9xWGOeZGvf42pHV%2BBcVdBLDlM8sAo0%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992654293%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FMoqdlgmi%2Bqnh2sjomzkoQHAOmcmU2J2ieGhbuOSzJQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992664289%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6fT4Og%2FXGgqIMjQwl0ZvTSeU0RzexaZa4fmdi9xoxfg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992664289%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OWg8BISgEVWxybkr59Zexx918R9AybwkA4BeijUIwm4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992674285%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PpwA%2BLh%2FCUAHrvbAiK6wPz93LFTIkDkfd%2BGvYzZHYCQ%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992684282%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lZsfINV8Qjzon9P%2BZpVV0G%2FCYzj2beQhXKUK2IiybK8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992684282%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=78RN8w%2FEcQUOnkzJ53u6lawPGf8DqW18I19YVv%2BlNZY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992694268%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=H36MNGDuYwjZYecj%2FCwT0U2K5HDHGrejlVE61J7mXjQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992694268%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jLFCyQdXgKpB%2FlecBChwjx3Wd3l7cLu1a13RvNq9bx4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992704266%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=r9M1p7YrNtXVXbFU4fRDRQmUkv0d3G1dwU%2BJWK8qDuc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C1558e664f4ea4d30c72e08d8c2c03057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637473477992704266%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8wNvwz55U242s%2BRJR7uP8YzKQAEhkt0axb4sfLCEdp0%3D&reserved=0 ]